Subject: What is the best way to live and work in Germany?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 11:38:00 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What is the best way to live and work in Germany?

Answer from James Meads

The BEST way to live and work in Germany is to immigrate by means of having an educational or vocational background which makes you an asset to the country, and gives you the 
Read More: http://www.quora.com/What-is-the-best-way-to-live-and-work-in-Germany?top_ans=68589222
-----
Question: Are all H1B from India getting a green card now (12/05/2020)?

Answer from Sindhu Mahadevan

Absolutely not.

If you are asking this question in the context of the recently passed S 386 bill, please know that it has not become law just yet. There are quite a few more 
Read More: http://www.quora.com/Are-all-H1B-from-India-getting-a-green-card-now-12-05-2020?top_ans=253915919
-----
Question: Should I choose TCS or Hexaware?

Answer from Priya Rai

I have worked in TCS and Hexaware both, so I think I am perfect to answer your question. I am an IT enthusiast. Now, I run my own electronics showroom in my hometown but befor
Read More: http://www.quora.com/Should-I-choose-TCS-or-Hexaware?top_ans=247719080
-----
Question: Is it true that many Germans want to leave Germany?

Answer from Rolf Meyer

Yes, absolutely! At least twice a year for 2 weeks. They really hurry to get to the Canary Islands, Turkey, the Baleares or other remote places. Then after 2 weeks of swearing
Read More: http://www.quora.com/Is-it-true-that-many-Germans-want-to-leave-Germany?top_ans=256181348
-----
Question: Why can't the HIV pandemic be ended by transplanting bone-marrow, taken from a person with natural immunity to HIV, to everyone? Why some people can be cured, but other people can't be cured by a bone-marrow transplant?

Answer from Tomaž Vargazon

All HIV positive people can be cured by a bone-marrow transplant. That’s not even an issue, you just need a donor that is a good match for you and also carries the mutation th
Read More: http://www.quora.com/Why-cant-the-HIV-pandemic-be-ended-by-transplanting-bone-marrow-taken-from-a-person-with-natural-immunity-to-HIV-to-everyone-Why-some-people-can-be-cured-but-other-people-cant-be-cured-by-a-bone-marrow-transplant?top_ans=261143507
-----
Question: If someone does an FD for 1 crore for 1 year, how much return will he get? How much tax does he have to pay?

Answer from Abhinav Chhabra

The interest rate provided by lead bank i.e. SBI on FD ranges between 5.25% to 6.25%.

Assuming a neutral rate of 6%, your interest on FD would be 1,00,00,000×6%= 6,00,000 p.a
Read More: http://www.quora.com/If-someone-does-an-FD-for-1-crore-for-1-year-how-much-return-will-he-get-How-much-tax-does-he-have-to-pay?top_ans=82986800
-----
Question: Which is better between Jio Fiber and Airtel Vfiber?

Answer from Anand Singh

I have both the connections at home. Jio being a backup since it's prepaid. In lockdown I started using the jio connection since March. First look at the screenshots of the sp
Read More: http://www.quora.com/Which-is-better-between-Jio-Fiber-and-Airtel-Vfiber?top_ans=214710146
-----
Question: I was rejected for a job but they asked me to reapply later. Why would a company ask you to re-apply if they didn’t want you the first time?

Answer from Ed Han

> I was rejected for a job but they asked me to reapply later. Why would a company ask you to re-apply if they didn’t want you the first time?
I live, work, and hire in the U
Read More: http://www.quora.com/I-was-rejected-for-a-job-but-they-asked-me-to-reapply-later-Why-would-a-company-ask-you-to-re-apply-if-they-didn-t-want-you-the-first-time?top_ans=254990944
-----
Question: What are the unrealistic expectations of Indian wives?

Answer from Lakshi Mundargi

 * Expecting filmy style romantic dialogues from husband.
 * 
 * They fail to understand that not all wish to express love in a filmy style and it doesn't mean that they don't
Read More: http://www.quora.com/What-are-the-unrealistic-expectations-of-Indian-wives?top_ans=235865336
-----
Question: Can Article 370 be reinstated again by a different government?

Answer from Lili Basu Biswas

Yes. It is possible. But no one will do it. Everyone, including those who are against abolishing article 370, knows very well how important it is to remove article 370 for Kas
Read More: http://www.quora.com/Can-Article-370-be-reinstated-again-by-a-different-government?top_ans=245167424
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=fb6a8e923d454950836f3a6df020d165

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=fb6a8e923d454950836f3a6df020d165&t=1612611476473953&token=fd442c88966f50f616bc97dad3307100f66ba6ff775ade1cd1d4bc54bc290432a4ec80f165a130c748f59addcc98200152bfbd2fb39bb60483d62f9b7ec0eb49&type=2&uid=1229773278